Subject: Trainer Candidate - Kinnari Prasad
From: Kinnari Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:31:21 -0400

| | Tech Support Test

Name | Kinnari Prasad
E-mail | [email-masked]
Phone Number | (91) 9971987393
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar Phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | sr. quality auditor | | 38,000
Previous Employer 1 | Infoedge India ltd | Associate quality | | 30,000
Previous Employer 2 | HCL tech | senior analyst | | 29,000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

• Knowing monitoring and reporting for optimizing processes on the basis of intelligent data collection.
• Application of Due Diligence on the critical decisions about the clients screened.
• Coordinating and Coaching on VNA aspects on the basis of Voice Modulation and Conversational Ability
• Knows about Verint tool which is used for Live call barging and feedback listening sessions which mainly used for Voice and Accent Training.
• Identify the TNI gap and providing session on VNA on the basis of “CSAT” and “Training Refresher” sessions
• Knowledge about various project management tools like: ServiceNow, JIRA.
• Training and Coaching - Agents need to be trained on quality policies and procedures. Operations Leaders must be trained on how to use the evaluation feedback to coach their agents to improve.
• Knowing how to conduct calibration sessions which are required to ensure that all key departments are calibrated on what constitutes a quality call.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was one adv in my team and we cleared her OJT batch on the basis on good vocational skills. We need to kept shifting her on to different teams since her basic call hygiene was at alarming situation.

Then we scheduled daily meeting and updates with her regularly and slowly with the help of peers and trainers we had a overall successful result as team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service needs passion and commitment towards the customer service industry because passion will drive excellence and well will remain committed towards our work

Good customer is a people first attitude where we always for the potential solution to any problem

What according to you makes you a good candidate for this position? | Because I have a learned a lot in this organization and now I am looking for an opportunity that provides me more challenges with more growth
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |